Select
  ir.PUID              As IrPuid,
  ir.PITEM_REVISION_ID As IrId,
  pwo.PACTIVE_SEQ,
  ir.RSEQUENCE_ANCHORU
From
  PITEMREVISION ir
Left Join PWORKSPACEOBJECT pwo
On
  (
    ir.PUID = pwo.PUID
  )
Where
  pwo.PACTIVE_SEQ = 1